object: all
lines: single
body: ack_sum_found(1)
body: ack_sum_ok(0, 0, 0, 0, 0)
body: ack_sum_fail(1, 1, 0, 0, 0)

object: domain 1.2.in-addr.arpa
body: create_failed
body: syntax_ok
body: auth_err
body: obj_class(ack, domain, 1.2.in-addr.arpa)
body: no_obj_warn(ack)
body: obj_info(ack, This failure may be due to the fact that you sent your domain)

object: domain 1.2.in-addr.arpa
lines: single
body: count_info(ack, 4,5)
body: count_error(ack, 1,2)
body: auth_info_pass(, domain, 1.2.in-addr.arpa, mnt-by:, TEST-MNT)
body: auth_info_fail(parent, domain, 2.in-addr.arpa, mnt-lower:, RIPE-NCC-HM-MNT)

